<?php

namespace Database\Seeders;

use App\Models\DocumentoTipo;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DocumentoTipoSeeder extends Seeder
{
    public function run()
{
    DocumentoTipo::insert([
        ['name' => 'CURP', 'slug' => 'curp','extensiones' => json_encode(['pdf'])],
        ['name' => 'Acta de nacimiento', 'slug' => 'acta','extensiones' => json_encode(['pdf'])],
        ['name' => 'Comprobante de domicilio', 'slug' => 'comprobante','extensiones' => json_encode(['pdf'])],
        ['name' => 'Certificado secundaria', 'slug' => 'certificado_secundaria','extensiones' => json_encode(['pdf'])],
        ['name' => 'Certificado preparatoria', 'slug' => 'certificado_prepa','extensiones' => json_encode(['pdf'])],
        ['name' => 'Certificado licenciatura', 'slug' => 'certificado_licenciatura','extensiones' => json_encode(['pdf'])],
        ['name' => 'Identificación oficial', 'slug' => 'ine','extensiones' => json_encode(['pdf'])],
        ['name' => 'Certificado médico', 'slug' => 'certificado_medico','extensiones' => json_encode(['pdf'])],
    ]);
}
}
